set j2ee_home=e:\j2sdkee1.2.1
set cpath=.;%j2ee_home%\lib\j2ee.jar;g:\idssServerPack;g:\idssServerPack\idssServerPackClient.jar;g:\idssWebPack;
set cpath=%cpath%;d:\jdk1.3\jaxp1.0.1\jaxp.jar;d:\jdk1.3\imageio-1_0-ea2\imageio.jar;
set cpath=%cpath%;d:\jdk1.3\lib\acme.jar

set _classpath=%classpath%

set classpath=%classpath%;%cpath%
javac -d g:\idssWebPack *.java
set classpath=%_classpath%


